Package Details: firefox-dpms-git 1-1

Git Clone URL: https://aur.archlinux.org/firefox-dpms-git.git (read-only, click to copy)
Package Base: firefox-dpms-git
Description: Disable DPMS settings when playing video in Firefox
Upstream URL: https://github.com/dglava/firefox-dpms
Licenses: GPL3
Submitter: justasug
Maintainer: justasug
Last Packager: justasug
Votes: 1
Popularity: 0.000000
First Submitted: 2018-02-01 10:23
Last Updated: 2019-12-19 21:38

Latest Comments

justasug commented on 2019-12-18 16:00

Even if it's a VCS package? For example, then every -git package would need to have its PKGBUILD file updated for every commit made upstream? I tried a quick search on the Arch Wiki to see how this is properly handled, but I couldn't find anything.

I always assumed, perhaps even read, that the version in the PKGBUILD for VCS packages is irrelevant if they are built from the latest commit and if the pkgver is set dynamically in the PKGBUILD.

So, how do I solve this properly?

pavbaranov commented on 2019-12-14 09:29

@justasug - Package version on AUR site should be the same as is generated in pkgver section or you should remove this section at all.

justasug commented on 2018-08-19 10:11

I've changed the package version.

aufkrawall commented on 2018-08-14 14:13

Hello, thanks a lot for your script, I've been using it for months without an issue.

Could you please adjust the package versioning? AUR helpers always want to upgrade this package from r18.558e7a2-1 => 1-1.

Thanks!